#toolbox { border: 1px solid #ccc; font: 12px Arial, Helvetica, sans-serif; color: #666; margin:4px 0 10px 0;}
#toolbox a { text-decoration: none; }
#toolbox table {width:100%; }
#toolbox img { padding: 0; }
#toolbox .thinking { color: #cc0000; }
#toolbox p { margin: 0; padding: 0; }
#toolbox td { background: #fff; padding: 8px; border:none; } 
#toolbox td.first { border: none; }
#toolbox td#alert { border:none; border-right: 1px solid #ddd; /*width:365px;*/ }
#toolbox #alert .title { margin-bottom: 7px; } 
#toolbox input { font-size: 11px; }
#toolbox button { cursor: pointer; font-size: 9px; background: #cc0000 url(/images/white.gif) repeat-x top; border: 1px solid #cc0000; padding: 1px 0 1px 0; font-weight: bold; text-transform: uppercase; color: #fff; }
#toolbox #list_email { border: 1px solid #ddd; padding: 3px; }
#toolbox img.icon_alert { margin-right: 1px; margin-bottom: -3px; }
#toolbox img.icon_share { margin-bottom: -3px; }
#toolbox img.icon_email { margin-top: 4px; }
#toolbox img.icon_rss { margin-bottom: -3px; }
.mario { display: none; } 

.authors_page_links {position:relative;}
.processing_div {position:absolute; left:0; top:0; height:300px; display:none; text-align:center; z-index:20; width:100%; padding:40px 0 0 0;}



.staff_page_links ul {display: table; list-style-position: inside; margin: 0; padding: 0; list-style:none;}
.staff_page_links ul li {border-bottom: 1px solid #CCCCCC; font-size: 12px; line-height: 1.5em; list-style-image: none; list-style-type: none; margin-bottom: 10px; padding-bottom: 10px; }
.staff_page_links .author_archives_links a {font-family:Arial, Helvetica, sans-serif; padding:1px 2px;} 
.staff_page_links .author_archives_links a.active {background-color: #CC0000; color: #FFFFFF;} 


.staff_page_links .top .authors_page_links {background-color:#f2f2f2; border:1px solid #ccc;}
.staff_page_links .top .authors_page_links ul {padding:10px 0 0;}
.staff_page_links .top .authors_page_links ul li {padding:0 10px 5px 10px;}
.staff_page_links .top .authors_page_links ul li.main {padding:0px 10px;}
.staff_page_links .top .authors_page_links ul li.main .image {width:150px; float:left; margin:0 10px 5px 0;}
.staff_page_links .top .authors_page_links ul li.main .image img {width:150px;}
.staff_page_links .top .authors_page_links ul li.main a.title {font-size:18px; }
.staff_page_links .top .authors_page_links ul li.main span.date {font-size:16px;}
.staff_page_links .top .authors_page_links ul li.main .article_excerpt {font-size:13px; margin:5px 0 0 0;}
.staff_page_links .top .authors_page_links ul li.last {border:none; padding-bottom:5px; margin-bottom:0;}


.staff_page_links ul li .image {width:90px; float:left; margin:0 10px 5px 0;}
.staff_page_links ul li .image img {width:90px;}
.staff_page_links ul li span.date {color:#666666;}

/*
.staff_page_links #videos {background: url("/dev/mt-static/images/feature_right_mod_bg.jpg") repeat-x scroll 0 0 transparent;}
.staff_page_links #videos .controls {background:none !important;}*/

.staff_page_links .author_archives_links {border-top:3px solid #ccc; border-bottom:2px solid #ccc; padding:3px 0;}


.featured-author-blog {}
.featured-author-blog .logo {margin:0 0 20px 0; position:relative;}
.featured-author-blog .logo .sign-up {width:365px; height:28px; position:absolute; top:118px; right:10px; z-index:10;}		
.featured-author-blog .logo .sign-up input.hp-rev-search {border:2px inset #E5E5E5; height:21px; width:270px; font:600 12px arial black,arial; color:#ACB1B4; border-radius:3px; padding-left:5px; float:left;}
.featured-author-blog .logo .sign-up a.button {float:left; margin:0 0 0 5px;}
.featured-author-blog .logo .sharing {width:350px; position:absolute; top:5px; right:-15px; z-index:12;}
.featured-author-blog .big_more {text-align:right; padding:15px 0;}
.featured-author-blog .big_more a {font-size:25px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
.featured-author-blog .big_more span {font-size:30px;}

